WebSphere eXtreme Scale

Formerly WebSphere Extended Deployment Data Grid

System requirements

The following minimum operating system and hardware requirements must be met on the server to support the basic installation and use of IBM® WebSphere® eXtreme Scale. For complete system requirements for all versions, click on "Detailed system requirements" in the right column.

Operating System Software Hardware
AIX, HP-UX, Linux, Linux on System z, Solaris, Windows, z/OS, z/OS.e See the detailed software requirements See the detailed hardware requirements

Contact IBM

Considering a purchase?